Bug 194318 - Dual head tab displays a truncated form
Summary: Dual head tab displays a truncated form
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-07 09:01 UTC by Paul Michael Reilly
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 19:18:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Michael Reilly 2006-06-07 09:01:50 UTC
The form controlling the selection of monitor type, video card, etc. on the dual
head tab gets truncated.  Most of the "Configure" button is missing and crucial
parts of the other controls are also missing.

This occurs with version system-config-display-1.0.37-2 and is visually obvious
when selecting the "Dual head" tab.

Comment 1 Adam Jackson 2006-08-28 19:18:59 UTC
Should be fixed in 1.0.44-1 and later.


Note You need to log in before you can comment on or make changes to this bug.